html {
min-height: 100%;margin-bottom: 1px;
overflow: scroll;}

body {
margin: 0em;padding: 0em;font-family: Verdana, Helvetica, Arial, sans-serif;font-size: small;text-align: center;min-width: 900px;color: #065a92;background-color: #87cefa;margin-bottom: 10px;}* html body {font-size: x-small; /*for IE5/Win*/
f\ont-size:small; /*for other IE versions */
}

#wrapper {
text-align: left;width: 900px;margin-top: 10px;margin-bottom: 0em;margin-left: auto;margin-right: auto;background-color: #ffffff;
box-shadow: 5px 5px 5px #888888;}

#wrapper img {margin-top: 10px;}#header_main {
margin: 0em;padding: 0em;background-color: #5e90ae;border-bottom: 3px #065a92 solid;}
#header_main h1 {
text-indent: -5000px;background-image: url(../images/headerBlue.jpg);background-repeat: no-repeat;height: 165px;background-position: 0px;margin: 0em;padding: 0em;
}
#rightCol {
float: right;width: 70%;margin-top: 0px;padding-right: 25px;padding-bottom: 40px;
}#content {
margin-top: 10px;
}#content h1 {
font-weight: bold;font-size: 110%;margin-bottom: 0em;padding-top: 3px;padding-bottom: 0px;padding-left: 0px;margin-top: 5px;}#content h2 {font-size: 90%;
padding-top: 0px;padding-bottom: 0px;padding-left: 0px;font-weight: bold;margin-bottom: 5px;margin-top: 5px;}

#content h3 {font-size: 85%;
padding-top: 0px;padding-bottom: 0px;padding-left: 0px;font-weight: bold;margin-bottom: 0em;margin-top: 5px;}

#content p {margin-top: 5px;margin-bottom: 10px;font-size: 85%;line-height: 1.4em;}

#content p.agenda {background-color: #eef2fb;background-image: url(../images/info.jpg);background-repeat: no-repeat;padding-left: 60px;padding-top: 15px;padding-bottom: 30px;width: 580px;margin-top: 10px;border: 2px #5e90ae solid;font-size: 95%;font-weight: bold;}


#content p.date {font-size: 85%;
background-image: url(../images/calendarDate1.jpg);background-repeat: no-repeat;padding-left: 35px;padding-bottom: 10px;background-color: #5e90ae;color: #f3f1f0;padding-top: 5px;font-weight: bold;width: 280px;font-style: italic;margin-left: 305px;padding-right: 5px;}

#content img {padding-right: 5px;padding-bottom: 5px;margin-top: 0em;margin-bottom: 0em;border: none;}

#content img.goLeft {float: left;padding-right: 15px;padding-bottom: 5px;padding-top: 5px;}

#content img.goRight {float: right;padding-right: 0px;padding-bottom: 25px;padding-top: 5px;padding-left: 15px;}

#content a {color: #065a92;text-decoration: underline;}

#content a:hover, #content a:focus {text-decoration: none;}
#content ul li {font-size: 85%;padding-bottom: 5px;}

#content ol li {font-size: 85%;padding-bottom: 10px;}

#content ul.list li  {font-size: 85%;padding-bottom: 5px;}

#content p.top a {padding-left: 375px;font-weight: bold;font-size: 95%;}

#content h2.h2diary {background-color: #5e90ae;color: #ffffff;padding: 5px;}

.diary {border: 1px #5e90ae solid;margin-top: 5px;padding: 5px;}

#content .menu {border: 2px #5e90ae solid;width: 20em;margin-top: 10px;padding-left: 10px;padding-top: 10px;padding-bottom: 7px;}

#content .menu a {padding-left: 25px;font-weight: bold;font-size: 120%;background-image: url(../images/answer.gif);background-repeat: no-repeat;padding-bottom: 25px;padding-top: 5px;}

.separator {clear: both;height: 1px;}

.clearall {clear: both;}

#sitemap {margin-left: 25px;margin-top: 15px;margin-bottom: 10px;}

#sitemap a {font-size: 85%;color: #065a92;}

#sitemap a:hover, #sitemap a:focus {text-decoration: none;}

#sitemap img {margin-right: 4px;margin-top: 2px;margin-bottom: -5px;}

#sitemap img.folder {margin-left: 8px;margin-right: 3px;margin-top: 2px;
margin-bottom: -5px;}
#leftCol {
float: left;width: 25%;margin-top: 25px;margin-bottom: 125px;margin-left: 0px;
}.box {margin-bottom: 10px;
width: 90%;padding-top: 5px;padding-bottom: 5px;margin-left: 0px;}

.box ul {list-style-type: none;margin: 0em;padding: 0em;background-color: #ffffff;}

.box ul li a {
display: block;width: 90%;color: #065a92;text-decoration: none;padding-left: 7px;font-weight: bold;padding-bottom: 5px;font-size: 90%;padding-top: 2px;border-bottom: 1px #5e90ae solid;}

.box ul li a:hover, .box ul li a:focus {color: #ffffff;background-color: #5e90ae;
}
.box ul li.navcurrent a {color: #ffffff;background-color: #5e90ae;}

#leftCol a img {border: none;}#footer {
clear: both;background-color: #ffffff;padding-top: 5px;padding-bottom: 8px;border-top: 4px #666666 double;}/*hide from IE5/Mac\*/* html #footer {height: 1%;}/*end hide from IE5/Mac*/

#footer p {padding: 0em;font-size: 75%;margin-top: 0em;margin-left: 5px;margin-bottom: 0em;margin-right: 0em;color: #666666;}#footer a {color: #666666;}#footer a:hover, #footer a:focus {text-decoration: none;}

#content .videoOuter {background-color: #5e90ae;padding-top: 1px;padding-bottom: 20px;margin-top: 10px;margin-bottom: 10px;}

#content .video {padding-top: 5px;padding-bottom: 10px;padding-left: 15px;margin-top: 15px;width: 410px;margin-left: 95px;background-color: #ffffff;padding-right: 5px;
}

#content .video p {color: #065a92;}